# srand

Initializes the random number generator

Syntax

    srand <seed>

Description
Initializes the random number generator "seeding" it with <seed> which must be an integer. If no <seed> is passed it defaults to 1. Sequences of random numbers can be repeated by using the same <seed> value.
See also
setreturn, halt, break

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004